Learn about Centmin Mod LEMP Stack today
Register Now

MariaDB MariaDB 10.3.0 Alpha, 5.5.55 Stable, and Connector/J 2.0.0 RC now available

Discussion in 'MariaDB & General MySQL news & discussions' started by eva2000, Apr 23, 2017.

  1. eva2000

    eva2000 Administrator Staff Member

    30,152
    6,782
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +10,133
    Local Time:
    8:24 AM
    Nginx 1.13.x
    MariaDB 5.5
    The MariaDB project is pleased to announce the immediate availability of MariaDB 5.5.55 Stable (GA), MariaDB Galera Cluster 5.5.55 Stable (GA) and MariaDB Connector/J 2.0.0 RC. See the release notes and changelogs for details. Download MariaDB 5.5.55 Release Notes Changelog What is MariaDB 5.5? MariaDB APT and YUM Repository Configuration Generator Download MariaDB Galera Cluster […]

    The post MariaDB 10.3.0 Alpha, 5.5.55 Stable, and Connector/J 2.0.0 RC now available appeared first on MariaDB.org.

    Continue reading...
     
  2. eva2000

    eva2000 Administrator Staff Member

    30,152
    6,782
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +10,133
    Local Time:
    8:24 AM
    Nginx 1.13.x
    MariaDB 5.5
    things are progressing it seems MariaDB 10.3.0 Release Notes

     
  3. Revenge

    Revenge Active Member

    288
    64
    28
    Feb 21, 2016
    Portugal
    Ratings:
    +227
    Local Time:
    11:24 PM
    1.9.x
    10.1.x
    Im testing 10.3.0 in my test server and its running veru good with IPS 4.2.

    PS: It seems faster than 10.2, and its not a placebo.
     
  4. pamamolf

    pamamolf Well-Known Member

    2,721
    242
    63
    May 31, 2014
    Ratings:
    +433
    Local Time:
    1:24 AM
    Nginx-1.13.x
    MariaDB 10.1.x
    @Revenge

    Did you test MyRocks on 10.2 ?
     
  5. Revenge

    Revenge Active Member

    288
    64
    28
    Feb 21, 2016
    Portugal
    Ratings:
    +227
    Local Time:
    11:24 PM
    1.9.x
    10.1.x
    Nop, it does not come enabled. Probably we need to build it with myrocks support instead of installing it.